Discussion:
[Ubuntu] Version1.0
(trop ancien pour répondre)
Pierre PANTALÉON
2017-03-04 18:32:35 UTC
Permalink
Raw Message
Salut à toute l'équipe,

Juste pour savoir où en est l'équipe à propos du bug de plantage de
Grisbi 1.0 sous Ubuntu.

Y a-t-il un package corrigé quelque part ?

merci pour tout
Pierre PANTALÉON
2017-03-04 21:51:09 UTC
Permalink
Raw Message
Salut,

J'utilise la Ubuntu 16.04 et Grisbi 1.0

Gestionnaire de finances personnelles
Support de GnuCash : oui
Support d'OFX : oui
Support d'OpenSSL : oui
Version de GTK : 2.24.30

Voilà ce que j'ai ...
Bonsoir,
quelle version d'Ubuntu ?
personnellement, sous Kubuntu 16.04 installé avec Synaptic, pas de
problème :)
Amicalement
Christophe
Post by Pierre PANTALÉON
Salut à toute l'équipe,
Juste pour savoir où en est l'équipe à propos du bug de plantage de
Grisbi 1.0 sous Ubuntu.
Y a-t-il un package corrigé quelque part ?
merci pour tout
_______________________________________________
user-french mailing list
http://listes.grisbi.org/mailman/listinfo/user-french
Donk
2017-03-05 09:30:02 UTC
Permalink
Raw Message
Salut à toute l'équipe,
Juste pour savoir où en est l'équipe à propos du bug de plantage de
Grisbi 1.0 sous Ubuntu.
Y a-t-il un package corrigé quelque part ?
merci pour tout
Salut,
Tu trouveras une version compilée de grisbi 1.0.1 à cette adresse :
https://launchpad.net/~donk/+archive/ubuntu/perso/+sourcepub/7527419/+listing-archive-extra

J’ai recompilé le paquet provenant de Debian unstable pour qu’il fonctionne sur
Ubuntu 16.04.

@+
--
Donk
Loading...